Understanding Society User Support - Support #1834

Linkage National Energy Efficiency Data-Framework (NEED)
12/22/2022 11:27 AM - Tobias Ruittenauer

Status: Resolved Start date: 12/22/2022
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Dear Support team,

I am writing to ask if there has been any process regarding the linkage of the National Energy Efficiency Data-Framework (NEED)
data to UKHLS?

Thank you very much and best wishes
Tobias

History

#1 - 12/22/2022 12:33 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/05/2023 02:54 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- % Done changed from 10 to 50

- Private changed from Yes to No

Hello Tobias,

Our data team is expecting to match the data from the National Energy Efficiency Data-Framework (NEED) to Understanding Society in the first
quarter of the year and make it available to users soon after via the ONS Secure Research Service. The first release will contain annual gas and
electricity consumption data.

You can find more information on the different levels of data access at:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/access-levels-explained

Hope this helps

Best wishes
Understanding Society User Support Team

#3 - 01/06/2023 10:05 AM - Tobias Rittenauer
Thank you very much for the quick reply. That is very helpful!

Best wishes
Tobias

#4 - 01/10/2023 09:17 AM - Understanding Society User Support Team
- % Done changed from 50 to 90

#5 - 11/30/2023 12:44 PM - Understanding Society User Support Team

- Category set to Data linkage and consents
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/access-levels-explained

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
